/*
 * Javascript for SchoolTool Intervention views.
 */

function select_all_responsible()
{
    elements = document.getElementsByClassName('person_list')
    for (var index in elements)
    {
        elem = elements[index]
        prefix = elem.name.split('.')[0];
        if (prefix != 'person')
            continue;
        elem.checked = true;
    }
}

